We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 8376 - Default review type needs to be configurable in journal setup
Default review type needs to be configurable in journal setup
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: General
3.0b
All All
: P3 normal
Assigned To: Alec Smecher
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 09:01 PDT by Alec Smecher
Modified: 2015-03-25 08:43 PDT (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2013-08-14 09:01:37 PDT
Default review type (open, blind, double-blind) needs to be configurable in journal setup.
Comment 1 Alec Smecher 2015-03-02 13:39:16 PST
Jason, two pulls to review:

https://github.com/pkp/ojs/pull/437
https://github.com/pkp/pkp-lib/pull/374

Thanks!
Comment 2 Jason Nugent 2015-03-25 06:08:36 PDT
Reviewed.  Merge away!  Sorry that the pull requests are stale now.
Comment 3 Alec Smecher 2015-03-25 08:43:51 PDT
Merged. Thanks, Jason!